Computer Security
[EN] securityvulns.ru no-pyccku


HP-UX su vulnerability
Published:07.04.2006
Source:
SecurityVulns ID:5985
Type:local
Threat Level:
5/10
Description:Security vulnerability presents if LDAP netgroups are used.
Original documentdocumentSECUNIA, [SA19560] HP-UX Unspecified "su" LDAP Netgroup Vulnerability (07.04.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod